Home Forums WPF controls Xceed DataGrid for WPF Install Error 1606

Viewing 15 posts - 1 through 15 (of 16 total)
  • Author
    Posts
  • User (Old forums)
    Member
    Post count: 23064
    #24111 |

    When I attempt to install version 1.2 released on 07 Aug, I receive the following error:

    Error 1606. Could not access network location NONE.

    I used the full version installer. The wizard has a version # of v3.1.7376.15420.

    Do you have any suggestions?

    Imported from legacy forums. Posted by Jason (had 9913 views)

    User (Old forums)
    Member
    Post count: 23064

    I have the same problem on a Windows Vista Business System with all patches.

    Imported from legacy forums. Posted by Wolfgang (had 765 views)

    User (Old forums)
    Member
    Post count: 23064

    Me too on Vista Home Premium!

    Imported from legacy forums. Posted by Jörg (had 589 views)

    User (Old forums)
    Member
    Post count: 23064

    Just tried the installation on Vista Home Premium and recevied the same error.

    Tried the network install as well as the full installation (running as Administrator both times).

    Also tried removing version 1.1 first.

    No luck.

    Imported from legacy forums. Posted by johnvms (had 817 views)

    User (Old forums)
    Member
    Post count: 23064

    We are currently investigating the issue. Thank you for bringing this to our attention !

    Imported from legacy forums. Posted by Matt (had 540 views)

    User (Old forums)
    Member
    Post count: 23064

    Can you folks tell us which version of the .NET framework you have installed (3.0? 3.5?)? Also, which version of Visual Studio do you have installed?

    Imported from legacy forums. Posted by Matt (had 607 views)

    User (Old forums)
    Member
    Post count: 23064

    Here is a bit from the install log around where the error occurs. Let me know if you need to see more:

    Action start 13:14:20: SetSampleDirectoryVista.
    Action ended 13:14:20: SetSampleDirectoryVista. Return value 1.
    Action 13:14:20: SetVS2005InstallDir.
    Action start 13:14:20: SetVS2005InstallDir.
    Info 2835.The control ErrorIcon was not found on dialog SetupError.
    Error 1606.Could not access network location NONE.
    MSI (c) (2C:EC) [13:15:43:056]: Product: Xceed Components — Error 1606.Could not access network location NONE.

    Info 2835.The control ErrorIcon was not found on dialog SetupError.
    Error 1606.Could not access network location NONE.
    MSI (c) (2C:EC) [13:15:44:527]: Product: Xceed Components — Error 1606.Could not access network location NONE.

    Action ended 13:15:44: SetVS2005InstallDir. Return value 3.
    Action 13:15:44: SetupCompleteError.
    Action start 13:15:44: SetupCompleteError.
    Action 13:15:44: SetupCompleteError. Dialog created
    Action ended 13:15:46: SetupCompleteError. Return value 2.
    Action ended 13:15:46: INSTALL. Return value 3.

    I have .NET 3.5 Beta 2 installed, also VS 2008 Beta 2. I also have VS2005 Express C# installed.

    Imported from legacy forums. Posted by johnvms (had 553 views)

    User (Old forums)
    Member
    Post count: 23064

    VS 2008 Beta 2
    .Net 3.5 Beta 2

    Imported from legacy forums. Posted by Jason (had 863 views)

    User (Old forums)
    Member
    Post count: 23064

    I have the same problem on a Windows Vista Business System with all patches.

    Sorry, i forgot,

    i have installed Visual Studio 2008 Beta 2 and .Net Framework 3.5 Beta 2.
    Also Silverlight 1.1 and the Expression Blend 2 May Preview.

    Imported from legacy forums. Posted by Wolfgang (had 726 views)

    User (Old forums)
    Member
    Post count: 23064

    I have tested on windows XP SP2 with Visual Studio 2005 SP1,
    Silverlight 1.1, Expression Blend

    it works correct.

    Imported from legacy forums. Posted by Wolfgang (had 486 views)

    User (Old forums)
    Member
    Post count: 23064

    Sorry, i forgot again:

    .Net Framework 2.0
    .Net Framework 3.0

    Imported from legacy forums. Posted by Wolfgang (had 581 views)

    User (Old forums)
    Member
    Post count: 23064

    I’m getting the same error.
    I have this installed:

    Microsoft Windows XP Pro SP2
    Microsoft Visual C# 2005 Express Edition v8.0.50727.762 (SP.050727-7600)
    Microsoft .Net Framework v2.050727
    Microsoft .Net Framework v3.0
    Microsoft .Net LINQ Preview (May 2006)

    Imported from legacy forums. Posted by Golan (had 553 views)

    Xceed Support
    Member
    Post count: 5658

    Hi guys,

    There is an issue in the 3.1.7376.15420 package which prevents it from installing on a system that doesn’t have Visual Studio 2005 installed. A fix is now available and can be downloaded <a href=”http://download3.xceedsoft.com/Packages/3.1.7376.15421/XceedComponents.exe”>here.</a&gt;

    It has the same content has the 3.1.7376.15420 package without the installation problem.

    Sorry for the inconvenience.

    Imported from legacy forums. Posted by Jacques [Xceed] (had 687 views)

    User (Old forums)
    Member
    Post count: 23064

    This worked for me. Thanks!

    Imported from legacy forums. Posted by Jason (had 938 views)

    User (Old forums)
    Member
    Post count: 23064

    The fix worked perfectly! Great response time.

    Thanks!

    Imported from legacy forums. Posted by johnvms (had 944 views)

Viewing 15 posts - 1 through 15 (of 16 total)
  • You must be logged in to reply to this topic.